Simple Plantilla PHP Multiple Input Validation Vulnerabilities

Bugtraq ID: 22669
Class: Input Validation Error
CVE: CVE-2007-1139
CVE-2007-1138
Remote: Yes
Local: No
Published: Feb 22 2007 12:00AM
Updated: Jul 05 2016 10:21PM
Credit: Laurent GaffiƩ is credited with the discovery of these vulnerabilities.
Vulnerable: Cromosoft Simple Plantilla PHP 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus